.m-t-20{
    margin-top: 20px!important;
}

.m-t-25{
    margin-top: 25px!important;
}

.m-t-40{
    margin-top: 40px!important;
}

.m-t-80{
    margin-top: 80px;
}
.m-b-80{
    margin-bottom: 80px;
}

.m-b-25{
    margin-bottom: 25px!important;
}

.p0{
    padding: 0px!important;
}

.p-t-50{
    padding-top: 50px;
}

.p-t-75{
    padding-top: 75px;
}

.p-b-10{
    padding-bottom: 10px;
}

.p-b-50{
    padding-bottom: 50px;
}

.p-b-60 {
    padding-bottom: 60px;
}

.p-r-10{
    padding-right: 10px;
}

.p-l-10{
    padding-left: 10px;
}

.uf-center{
    float: unset;
    text-align: center;
    margin: 0px auto;
}

#services-slides figure img{
    width: 100%;
    height: 234px;
}

.news .heading h2::after,
.testimonial .heading h2::after{
    display: block;
    transform: translate(-50%, 0%);
    left: 50%;
}

img.icon{
    max-width: 60px;
    height: auto;
}

.achivement{
    min-height: unset;
    padding-bottom: 71px;
}

.navigation > li.active{
    background: var(--klb-accent-color2);
}

.map-box{
    height: 500px;
}

.services iframe{
    border: 0px;
}

.specialtys{
    padding: 0px!important;
}

.custom-pagination li:first-child{
    display: inline!important;
}

ul.blog-date{
    list-style-type: none;
    margin-bottom: 10px;
}

.blog-date li i{
    padding-right: 8px;
}

.categories{
    margin: 0px;
}

.custom-text ul{
    padding-left: 0px;
    margin-bottom: 0px;
}

.custom-text ul,
.custom-text ol {
    padding-left: 0px;
    margin-bottom: 0px;
}

a.request{
    transition: unset!important;
    -webkit-transition: unset!important;
    background: var(--klb-primary-color)!important;
}

.custom-text ul li,
.custom-text ol li{
    font-size: 15px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 22px;
    color: #8494a0;
    list-style-type: none;
    display: list-item;
    text-align: -webkit-match-parent;
}

.custom-text ul li:before {
    content: '';
    height: 8px;
    width: 8px;
    background: #60707d;
    position: absolute;
    left: 0;
    top: 7px;
    border-radius: 50%;
}

.custom-text ol {
    list-style: none;
    counter-reset: item;
}
.custom-text ol li {
    counter-increment: item;
    margin-bottom: 5px;
}

.custom-text ol li:before {
    content: counter(item);
    height: 8px;
    width: 8px;
    position: absolute;
    left: 0;
}

.caption.tp-caption{
    padding-left: 0px!important;
}

.tp-simpleresponsive a{
    display: inline-block;
    font-family: 'karla', sans-serif;
}

.tp-simpleresponsive a:first-child{
    margin-right: 12px;
}

.banner-text p{
    padding-top: 5px;
    margin-bottom: 56px;
    color: #ffffff;
    font-size: 20px;
}

.style-2.banner-text a.services-link{
    background-color: #ffffff!important;
    color: #000000!important;
}

.style-2.banner-text a.services-link:hover{
    background-color: var(--klb-primary-color2)!important;
    color: #ffffff!important;
}

.style-2.banner-text p{
    margin-bottom: 16px;
}

.style-2.banner-text .banner-background-text{
    background: rgba(44, 55, 64, 0.5);
    padding: 26px 28px!important;
    width: fit-content;
}

.style-2.banner-text a:hover{
    background: #36808f !important;
    color: #fff !important;
}

.categories ul li a.active{
    color: var(--klb-primary-color) !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.checkout-page a.sbSelector {
    background: #ffffff;
    border: 1px solid #d3ddde;
    font-size: 15px;
    margin-bottom: 15px;
    padding: 11px 18px;
    box-shadow: 0 0 1px;
    color: #797575;
}

.checkout-page .sbHolder a{
    text-underline: none;
    text-transform: unset;
    text-decoration: none;
}

.checkout-page .sbOptions li a{
    border: 1px solid #d3ddde;
}

.timing li span{
    margin-left: 0px;
    float: none;
}

.timing li span:first-child{
    float: unset;
    margin: 0px;
    font-weight: normal;
    font-size: 13px;
    width: 120px;
    display: inline-block;
}

.timing {
    padding: 56px 0 75px 61px;
}

.error-page h1{
    color: #2c3740;
    font-size: 36px;
    letter-spacing: -0.5px;
    margin: 92px 0 3px;
    font-weight: 900;
}

.error-page{
    min-height: 600px;
}

.error-page a {
    border: 1px solid #000;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    width: 174px;
    padding: 15px 0;
    text-align: center;
    background: var(--klb-secondary-color);
    display: inline-block;
    transition: 1s all ease;
    -webkit-transition: 1s all ease;
    font-weight: 800;
}

.error-page a:hover {
    background: #ffffff;
    color: #000;
}

.slides-tab.iframe{
    margin-bottom: 10px;
}

.services iframe {
    width: 100%;
}

#services-slides .owl-item figure,
#services-slides .owl-item .slides-text{
    max-width: 360px!important;
}

#services-slides .owl-item{
    margin-right: 4px;
}

span.pro-badges-custom{
    top: 15px;
    right: 15px;
    align-items: flex-end;
}

span.pro-badges-custom span.pro-badge {
    top: 15px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 5px 6px;
    color: white;
    line-height: 10px;
    min-width: 40px;
    text-align: center;
    border-radius: 0;
}

.pro-badges-detail-title-custom span.pro-badge{
    top: 17px;
    font-weight: 400;
    color: #fff;
    display: inline-block;
    padding: 5px 6px;
    line-height: 10px;
    margin-bottom: 20px;
    min-width: 40px;
    text-transform: uppercase;
}

.blog-items.float-unset,
#testimonial-text.float-unset .owl-wrapper {
    text-align: center;
}
.blog-items.float-unset .blog-item,
#testimonial-text.float-unset .owl-wrapper .owl-item{
    float: unset;
    display: inline-block;
    text-align: left;
}

.blog-text p {
    letter-spacing: 0.1px;
    margin: 0px 0 25px;
}

.blog-text ul {
    list-style-type: none;
    padding: 6px 0 10px;
}

.news .slides-text li i {
    font-size: 18px;
    color: var(--klb-primary-color) !important;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.news .slides-text .button{
    width: 134px;
}

.news .slides-text li {
    font-size: 16px;
}

.news h5{
    margin-bottom: 7px;
}

.blog .heading h3{
    margin-bottom: 42px;
}
.btn-interface {
    margin-top: 15px;
}

.btn-interface a{
    display: inline-block;
}

.feedback{
    margin-right: 15px;
    margin-left: 15px;

}

.about-us-page .penultimate.about-item .features-tab {
    border-bottom: unset!important;
}

.achivement .button:hover{
    color: #fff;
}

.custom-ul.custom-text ul li{
    padding-left: 50px;
}

.custom-ul.custom-text ul li:before{
    content: unset;
}

.custom-ul.custom-text ul li {
    font-size: 18px;
    font-style: italic;
    letter-spacing: -0.2px;
}

.icon-check {
    background-image: unset!important;
    background-position: unset!important;
    left: -8px;

    background-color: var(--klb-secondary-color);
    -webkit-mask-image: url(../images/checkboxIcon.svg);
    mask-image: url(../images/checkboxIcon.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
}

.services-details{
    padding: 70px 0 60px;
}

.services .logistics h4{
    letter-spacing: -0.6px;
    font-weight: 900;
    margin-bottom: 18px;
}

figure.youtube-video iframe{
    height: 225px;
    width: 100%;
}

figure.youtube-video iframe,
.youtube-video-main iframe{
    border: 0px;
}
figure.youtube-video{
    padding: 0px;
    margin: 0px;
    line-height: 0px;
}

.youtube-video-main iframe{
    width: 100%;
    height: 400px;
}

.button,
button{
    text-transform: none!important;
}

.checkout-page .sbToggle:before{
   right: 15px;
}

.contact-form .heading{
    margin-left: -15px;
}

.help-block{
    color: #a94442;
}

.query.vertical-center {
    padding: 20px 0 20px;
}

.query.vertical-center .col-item{
    float: unset!important;
    display: inline-block;
}

.query.vertical-center .col-item h5{
    padding-left: 15px
}

.query.vertical-center .col-item a.button{
    width: auto;
    padding: 15px 30px;
}

.query.vertical-center .col-item:first-child {
    text-align: left;
    width: 80%;
}

.query.vertical-center .col-item:last-child {
    width: 19%;
}

.query.vertical-center .col-item h5{
    margin: 0px!important;
    line-height: 0px;
}

.blog-text .user-blog li{
    font-size: 16px;
}

.specialtys h5,
.logistics h5{
    font-weight: 900;
    letter-spacing: -0.5px;
}

.blog-text {
    padding: 16px 30px 16px;
    background: var(--klb-blog-bg);
}


.aside.download-section li span{
    display: inline-block;
    padding-left: 25px;
    float: unset;
}

.aside.download-section li i{
    margin-right: 0px;
    position: absolute;
}

.forcefullwidth_wrapper_tp_banner .banner-image.parallax{
    background-position: left 0px !important;
}


.copyright{
    padding-top: 8px;
    padding-bottom: 8px;
}

.copyright p{
    margin: 0px;
}

.footer-nav ul a{
    text-transform: uppercase;
}

.footer-nav ul {
    padding-left: 11px;
    float: right;
    margin-right: 11px;
}

.footer-nav {
    padding-left: 10px;
}

.blog .user-blog h4,
.blog .user-blog h5{
    font-weight: 900;
}

.footer-nav ul a{
    padding: 6px 7px;
}

.footer-nav ul{
    padding-top: 8px;
    padding-bottom: 8px;
}

.galleries-page .galleries {
    padding-top: 75px;
    padding-bottom: 82px;
}

.header-style-6 .logo {
    margin-top: 0px;
}

.logo-wrap{
    height: 136px;
    position: relative;
}

.logo-wrap .logo{
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translate(0%, -50%);

    display: table;
    margin-top: 0px;
}

.logo img{
    max-width: 236px;
}

.call-us.contacts ul li:first-child:after{
    height: 38px;
}

.call-us.contacts img{
    margin-top: 3px;
}

.call-us.contacts ul li a{
    font-size: 20px;
    display: block;
}

.homepage .transport{
    margin-top: 4px;
}

.contacts .mobile-number{
    height: 38px;
}

.subcategory a{
    padding-left: 21px;
}

.list-pages li.active a {
    background-color: var(--klb-primary-color) !important;
}

.best-seller-items .owl-prev:before{
    right: 30px !important;
}

.best-seller-items .owl-next:before{
    right: 15px;
}

.best-seller-items .owl-prev:before {
    top: -46px;
    left: auto;
}

.best-seller-items .owl-next:before {
    top: -46px;
}

.original-price.product-detail-price{
    color: #c3c3c3;
    padding-right: 22px;
    font-size: 18px;
    text-decoration: line-through;
}

.query a.button.contact-us:hover{
    border:  1px solid #ffffff;
    background-color: #ffffff !important;
    color: #000000;
}

.product-list-price .original-price{
    color: #c3c3c3;
    padding-right: 16px;
    font-size: 16px;
    text-decoration: line-through;
}

.product-detail .product-description ol,
.product-detail .product-description ul{
    padding-left: 15px;
}

.product-description li{
    font-size: 14px;
}

.result-display .product-list-price .pricing{
    margin: 16px 0 0 0;
}

.product-list-price span{
    display: inline-block!important;
}

.quote-form.detail-order-form{
    padding: 0px;
}

.product-1{
    padding-right: 5px;
    background-color: transparent;
    border: 0px;
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

.product-1 img{
    box-shadow: 0px 0 6px 2px rgb(212 222 229 / 40%);
    -webkit-box-shadow: 0px 0 6px 2px rgb(212 222 229 / 40%);
    border: 1px solid #d4dee5;
    margin: 0px 0px 4px 0;
}

.custom-thumbnail li{
    padding-right: 6px;
    padding-bottom: 6px;
}

input.has-error{
    border: 1px solid red!important;
}

form .help-block.text-danger{
    display: none;
}

.block-products .best-seller-items .owl-next:before,
.block-products .best-seller-items .owl-prev:before{
    top: 66px;
}

.banner .services-link {
    font-family: 'karla', sans-serif;
}

.blog-text p:last-child {
    margin: 0px;
}

.product-detail ol{
    padding-left: 10px;
}

.product-detail ul{
    padding-left: 12px;
}

.best-seller-items .owl-item{
    padding-left: 5px;
    padding-right: 23px;
}

.owl-wrapper{
    margin-left: 9px;
}

.best-seller-display{
    margin: 0px;
}

.best-seller-display > h5{
    padding: 0px 12px;
}

.best-seller-items .owl-controls.clickable{
    right: 9px;
}

.category-item .custom-box h4{
    position: relative;
    color: white;
    z-index: 14;
    margin-top: 18px;
}

.category-item .custom-box {
    background-size: 100% auto;
    background-position: contain, cover;
}

.category-item:hover .custom-box{
    position: relative;
}
.category-item .custom-box .overlay-shade{
    opacity: 0;
}
.category-item:hover .custom-box {
    background-size: 120%;
}

.category-item .custom-box{
    background-size: 100%;
    transition: background-size 0.2s ease-in-out;
}
/*
.category-item:hover .icon-box .overlay-shade{
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
    background-color: #333;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}*/

.category-item .bg-lighter{
    /*background-color: rgba(17, 17, 17, 0.5)!important;*/
    height: 144px;
}

.category-item .bg-lighter{
    display: flex;
    align-items: center;
    text-align: center;
    margin: 0px auto;
}
.category-item .bg-lighter h4 {
    margin: 0px auto;
    font-size: 20px;
    font-weight: 700;
}

.category-item .custom-box{
    width: 100%;
}

.section-content .category-item {
    margin-bottom: 5px;
}

.products-categories .center .heading h2::after {
    display: block;
    transform: translate(-50%, 0%);
    left: 50%;
}

.banner.banner-no-efect .services-link{
    margin-right: 12px;
    display: inline-block;
    font-family: 'karla', sans-serif;
}

.query a.button.contact-us{
    color: #ffffff;
}

.query, .spanish, .features-text h3::after, .about-us h3::after, .heading h2::after, .services-link, .owl-page.active span, .sign-up button, .nav-icon, .homepage-2 .request, .solution, .about-us-page .heading h3:after, .heading h3::after, .custom-pagination li a.pagination-next, .heading h6::after, .heading h5::after, .comment-submit:hover, .about-transport, .homepage-2 .query, .more-services h6:after, .dot, .video-control, .custom-pagination li a.pagination-next:hover, .comment-drop-box form input.comment-submit:hover, .homepage-3 .services-link, .homepage-3 .spanish, .homepage-3 .query, .homepage-3 .footer h5::after, .homepage-3 .about-us h3::after, .submit-quote:hover, .footer h5::after, .shipping:hover, .location .owl-page span, .request, .list-pages a:hover, .update-cart, .shopping-cart h5:after, .shipping-heading:after, .continue, .office-search-box input[type="submit"], .news-section .slides-tab:hover .date, .social a:hover, .tag li:hover, .custom-pagination li a:hover, .audioplayer-volume-adjust > div, a.button.contact-us, .progress-btn{
    background-color: var(--klb-primary-color)!important;
}

.homepage-1 .arrow-more, .hiring-info .btn-footer, .blog-page .blog-listing .more-btn:hover, .view-btn:hover, .contact-attorney:hover, .active-pager .pagination li.active a, .detail-submit:hover, .tp-bullets.preview2 .bullet:hover, .tp-bullets.preview2 .bullet.selected, .navbar-nav > li > .dropdown-menu, .owl-page.active span, .submit-quote:hover, .aside ul li:hover{
    border-color: var(--klb-primary-color)!important;
}

.about-us .nav-tabs li.active:after, .about-us .attorney-listing h2.at-h2:after, .news-testimonial .date:after, .about-tag:after, .practice-area .h3:after, #footer .practice-footer h3:after, .underline-label:after, .block-divisor > span > span, .tab-widget .nav-tabs li.active a, .tag-widget-list li.active a, .active-pager .right-paging li a, .active-pager .pagination li.active a, .slider-code .left.carousel-control, .slider-code .right.carousel-control, .faq-comment .go-btn, .about-us .nav-tabs lihover:after, .about-us .nav-tabs li:hover:after, .about-us .attorney-listing h2.at-h2:hover:after, .btn.btn-default:hover, .btn.btn-default:focus, .history-content .play-icon:hover, .homepage-2 .request:hover, .about-transport:hover, .button-hover:hover, .request:hover, .update-cart:hover, .continue:hover, .services-link:hover, .custom-pagination li a.pagination-next:hover, .check-out:hover {
    background: var(--klb-primary-color2)!important;
}

.quick-list li a:hover, .phone span a:hover, .comments:hover, .doe:hover, .read-more:hover, .footer-nav ul a:hover, .call-us ul li a:hover, .slides-text h4 a:hover, .news h5 a:hover, .more-text a:hover, .categories ul li a:hover, .archive ul li a:hover, .blog-text li i, .reply-btn:hover, .best-seller-items .owl-next::before, .shopping-cart h5, .shipping-heading, .billing-form .sbToggle:before, .country-names li a:hover, .email-us:hover, .user-blog li a:hover, .location-slide-tab span a:hover, .air-fright-cont-wrap p a, .transport-page .service-list-wrap strong, .transport-page .service-list-wrap strong a, .custom-pagination .current a{
    color: var(--klb-primary-color)!important;
}

@media only screen and (max-width: 1400px) {
    .forcefullwidth_wrapper_tp_banner .bannercontainer .banner-text {
        max-width: 70%;
    }
}

@media only screen and (max-width: 1200px){
    .best-seller-items .owl-prev:before {
        right: 30px !important;
    }

    .best-seller-items .owl-next:before {
        right: 15px;
    }

    .banner{
        max-height: 740px!important;
    }

    #services-slides .owl-item figure,
    #services-slides .owl-item .slides-text{
        max-width: 292px!important;
    }

    .logo-wrap{
        height: 136px;
        position: relative;
    }

}

@media only screen and (max-width: 1199px){
    .forcefullwidth_wrapper_tp_banner .banner-image.parallax{
        background-attachment: inherit!important;
    }
}

@media only screen and (max-width: 1024px){

    .banner{
        max-height: 620px!important;
    }

    .youtube-video-main iframe{
        height: 350px;
    }

    .services iframe {
        width: 100%;
        height: 190px;
    }

    .logo-wrap{
        height: 128px;
    }
}


@media only screen and (max-width: 992px){
    #services-slides .owl-item figure,
    #services-slides .owl-item .slides-text{
        max-width: 219px!important;
    }

    .youtube-video-main iframe{
        height: 330px;
    }

    .logo img {
        max-width: 140px;
    }
}

@media only screen and (max-width: 768px){

    .block-products .best-seller-items .owl-next:before,
    .block-products .best-seller-items .owl-prev:before{
        top: 20px;
    }

    .banner{
        max-height: 480px!important;
    }

    #services-slides .owl-item figure,
    #services-slides .owl-item .slides-text{
        max-width: 344px!important;
    }

    .about-us-page .penultimate.about-item .features-tab{
        border-bottom: 1px solid #e0e6ec !important;
    }

    .footer-nav {
        padding-left: 0!important;
    }

    .m-t-md-15{
        margin-top: 15px;
    }

    .m-t-md-30{
        margin-top: 30px;
    }

    .services iframe {
        width: 345px;
        height: 224px;
    }

    .forcefullwidth_wrapper_tp_banner .banner-image.parallax {
        background-attachment: inherit!important;
        background-position: left 0px !important;
        background-size: 100% 100%!important;
    }

    .forcefullwidth_wrapper_tp_banner .banner-image.parallax {
        background-size: 100% !important;
    }

    .fix-height.disabled-768 .height{
        height: auto!important;
    }

    .query.vertical-center .col-item h5{
        padding-left: 0px;
        line-height: normal;
    }

    .query.vertical-center .col-item:first-child {
        text-align: left;
        width: 100%;
    }

    .query.vertical-center .col-item:last-child {
        margin-top: 25px;
        width: 100%;
    }

    .query.vertical-center .col-item a.button{
        width: 174px;
    }

    .footer p{
        line-height: 42px!important;
        height: auto!important;
    }

    .footer .footer-nav ul{
        width: 100%;
        margin-right: 0px;
    }
}


@media only screen and (max-width: 767px){
    .contact-us.button{
        float: unset!important;
    }

    .common-page .banner {
        height: 100px !important;
    }

    .logo-wrap {
        height: 44px;
        position: relative;
        margin-left: 15px;
    }
}

@media only screen and (max-width: 480px){

    .banner{
        max-height: 360px!important;
    }

    #services-slides .owl-item figure,
    #services-slides .owl-item .slides-text{
        max-width: 440px!important;
    }

    .footer-nav ul{
        float: unset;
        margin-right: 0px;
        padding-left: 0px;
    }

    .copyright p {
        line-height: 90px!important;
        height: 90px !important;
    }

    #services-slides .owl-item {
        margin-right: 0px;
    }

    .office-box .timing{
        height: auto!important;
        padding: 25px 0 25px 15px!important;
    }

    .feedback{
        margin: 0px!important;
    }

    .footer p{
        margin: 5px 0px 0px 0px;
    }

    .m-t-sm-10{
        margin-top: 10px;
    }

    .m-t-sm-15{
        margin-top: 15px;
    }

    .m-t-sm-20{
        margin-top: 20px;
    }

    .m-t-sm-25{
        margin-top: 25px;
    }

    .m-t-sm-30{
        margin-top: 30px;
    }

    .tp-simpleresponsive a {
        display: block;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 425px){

    .about .figure.parallax {
        width: 100%!important;
    }

    .specialtys h5{
        padding-bottom: 15px;
    }

    .contact-form {
        padding-right: 15px;
        padding-left: 15px;
    }

    .services iframe {
        width: 100%;
        height: 250px;
    }

    .youtube-video-main iframe{
        height: 200px;
    }
}

.d-inline-block {
    display: inline-block!important;
}